public class NullNotTurnEndToLoseChecker : NotTurnEndToLoseChecker
{
	public NullNotTurnEndToLoseChecker(NetworkBattleManagerBase manager)
		: base(manager)
	{
	}

	public override void StopChecker()
	{
	}

	protected override void IntervalCheck()
	{
	}

	public override void StartChecker(string log = "")
	{
	}

	public override void FinishChecker()
	{
	}
}
